.theme-bjph .nivoSlider {
	position:relative;
}

.theme-bjph .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

.theme-bjph .nivoSlider a {
	border:0;
	display:block;
}

.theme-bjph .nivo-controlNav {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	z-index:100;
}

.theme-bjph .nivo-controlNav a {
	display:inline-block;
}

.theme-bjph .nivo-controlNav img {
	display:inline-block;
	position:relative;
}

.theme-bjph .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-bjph .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.theme-bjph a.nivo-nextNav {
	background-position:-29px 0;
	right:15px;
}

.theme-bjph a.nivo-prevNav {
	left:15px;
}

.theme-bjph .nivo-caption {
	position:absolute;
	bottom:130px;
	left:85px;
	background:none;
	font-size:30px;
	width:500px;
	font-weight:300;
}

.theme-bjph .nivo-caption h2 {
	font-size:30px;
	font-weight:300;
	margin-bottom:30px;
}

.theme-bjph .nivo-caption .caption_but {
	width:540px;
	margin:0 auto;
	padding-right:400px;
	padding-top:20px;
}

/*.theme-bjph .nivo-caption a {
    display:block;
	background:#ef752a url(../../../images/contact_but_arrow.png) 200px 20px no-repeat;
	padding:12px 120px 12px 30px;
	font-size:16px;
	font-weight:600;
	color:#fff;
}*/